.quick-cart-content {
    max-height: 290px;
    overflow-y: auto;
    overflow-x: hidden;
}
#wrapper{
    padding-bottom: 0px;
}
footer .column{
    height: inherit;
}
.preview-info-block
{
    position: fixed;
    bottom: 0;
    width: 100%;
    color: #fff;
    background: #000;
    z-index: 999;
    left: 0;
    padding: 15px;
}
.float-right
{
    float: right;
}
.preview-info-block h5
{
    color: #fff;
}
@media only screen and (max-width: 350px){
	header#topHead .signin-dd .dropdown-menu
	{
		margin-right: -50px !important;
	}

	header#topHead .signin-dd .dropdown-menu:after 
	{
	    content: " ";
	    display: block;
	    position: absolute;
	    width: 0;
	    height: 0;
	    right: 58px;
	    top: -18px;
	    border: #2E363F 10px solid;
	    border-left: 10px solid transparent;
	    border-right: 10px solid transparent;
	    border-top: 10px solid transparent;
	}

	.pull-right>.lang_select
	{
		right: -8px !important;
	}
}

@media only screen and (min-width: 351px) and (max-width: 990px){
	header#topHead .signin-dd .dropdown-menu
	{
		margin-right: 5px !important;
	}

	header#topHead .signin-dd .dropdown-menu:after 
	{
	    right: 4px;
	}	
}